# Uses of Record Class
org.apache.lucene.search.Scorable.ChildScorable

Packages that use Scorable.ChildScorable
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of Scorable.ChildScorable in org.apache.lucene.search

  Methods in org.apache.lucene.search that return types with arguments of type Scorable.ChildScorable
  Modifier and Type
  Method
  Description
  `Collection<Scorable.ChildScorable>`
  FilterScorable.`getChildren()`
  `Collection<Scorable.ChildScorable>`
  Scorable.`getChildren()`
  Returns child sub-scorers positioned on the current document
  `Collection<Scorable.ChildScorable>`
  ScoreCachingWrappingScorer.`getChildren()`